fieldLayouts:
  fa8286e7-8c2b-4a11-a67a-cce4e2a8c53c:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: 6e825979-f15c-4b7a-a8cc-2b7653e3d6b0 # main Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: main
        sortOrder: 1
      -
        elements:
          -
            fieldUid: 0007e9e4-a113-43c6-b4fe-625b4fac56d2 # SEO
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: SEO
        sortOrder: 2
handle: aboutUs
hasTitleField: false
name: 'About Us'
section: 5636a9ce-3302-4b0f-8b6d-3c79df1d7505 # About Us
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
